
/* ****************** 1칸 레이아웃  ****************** */

.layout_199789_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199789_ > div:after {content:''; display:block; clear:both;}
.layout_199789_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199789_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199790_ {font-size:0}
.title_199790_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199790_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199790_.style_top p {padding-top:10px}
.title_199790_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199790_.style_right p {padding-right:14px}
.title_199790_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199790_.style_bottom p {padding-bottom:12px}
.title_199790_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199790_.style_left p {padding-left:14px}
.title_199790_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199790_.style_circle1 p {padding-left:18px}
.title_199790_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199790_.style_circle2 p {padding-left:18px}
.title_199790_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199790_ {max-width:1200px;margin-top:10px;}
	.title_199790_ p {font-size:28px}
	.title_199790_.style_top p:before {width:28px}
	.title_199790_.style_right p:before {height:28px}
	.title_199790_.style_bottom p:before {width:28px}
	.title_199790_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199791_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199791_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199791_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199792_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199792_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199793_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199793_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199793_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199793_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199793_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200317_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200317_ > div:after {content:''; display:block; clear:both;}
.layout_200317_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200317_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200318_ {font-size:0}
.title_200318_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200318_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200318_.style_top p {padding-top:10px}
.title_200318_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200318_.style_right p {padding-right:14px}
.title_200318_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200318_.style_bottom p {padding-bottom:12px}
.title_200318_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200318_.style_left p {padding-left:14px}
.title_200318_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200318_.style_circle1 p {padding-left:18px}
.title_200318_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200318_.style_circle2 p {padding-left:18px}
.title_200318_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200318_ {max-width:1000px;margin-top:10px;}
	.title_200318_ p {font-size:20px}
	.title_200318_.style_top p:before {width:20px}
	.title_200318_.style_right p:before {height:20px}
	.title_200318_.style_bottom p:before {width:20px}
	.title_200318_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200319_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200319_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200319_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200319_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200319_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200320_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200320_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200321_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200321_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200321_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200321_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200321_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200322_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200322_ * {box-sizing:border-box;}
.img_ratio_200322_ a {display:block; text-decoration:none;}
.img_ratio_200322_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200322_ {width:545px;}
}
@media \0screen{
	.img_ratio_200322_ {width:545px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200323_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200323_ > div:after {content:''; display:block; clear:both;}
.layout_200323_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200323_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200329_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200329_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200329_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200329_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200329_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200324_ {font-size:0}
.title_200324_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200324_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200324_.style_top p {padding-top:10px}
.title_200324_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200324_.style_right p {padding-right:14px}
.title_200324_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200324_.style_bottom p {padding-bottom:12px}
.title_200324_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200324_.style_left p {padding-left:14px}
.title_200324_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200324_.style_circle1 p {padding-left:18px}
.title_200324_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200324_.style_circle2 p {padding-left:18px}
.title_200324_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200324_ {max-width:1000px;margin-top:10px;}
	.title_200324_ p {font-size:20px}
	.title_200324_.style_top p:before {width:20px}
	.title_200324_.style_right p:before {height:20px}
	.title_200324_.style_bottom p:before {width:20px}
	.title_200324_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200325_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200325_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200325_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200325_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200325_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200326_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200326_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200327_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200327_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200327_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200327_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200327_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1000px;}
}}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200525_ {font-size:0}
.title_200525_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200525_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200525_.style_top p {padding-top:10px}
.title_200525_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_200525_.style_right p {padding-right:14px}
.title_200525_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_200525_.style_bottom p {padding-bottom:12px}
.title_200525_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_200525_.style_left p {padding-left:14px}
.title_200525_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_200525_.style_circle1 p {padding-left:18px}
.title_200525_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200525_.style_circle2 p {padding-left:18px}
.title_200525_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200525_ {max-width:1000px;margin-top:10px;}
	.title_200525_ p {font-size:16px}
	.title_200525_.style_top p:before {width:16px}
	.title_200525_.style_right p:before {height:16px}
	.title_200525_.style_bottom p:before {width:16px}
	.title_200525_.style_left p:before {height:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200524_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200524_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200524_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200524_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200524_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200523_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200523_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200526_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200526_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200526_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200526_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1000px;}
}}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200530_ {font-size:0}
.title_200530_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200530_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200530_.style_top p {padding-top:10px}
.title_200530_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_200530_.style_right p {padding-right:14px}
.title_200530_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_200530_.style_bottom p {padding-bottom:12px}
.title_200530_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_200530_.style_left p {padding-left:14px}
.title_200530_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_200530_.style_circle1 p {padding-left:18px}
.title_200530_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200530_.style_circle2 p {padding-left:18px}
.title_200530_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200530_ {max-width:1000px;margin-top:10px;}
	.title_200530_ p {font-size:16px}
	.title_200530_.style_top p:before {width:16px}
	.title_200530_.style_right p:before {height:16px}
	.title_200530_.style_bottom p:before {width:16px}
	.title_200530_.style_left p:before {height:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200529_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200529_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200529_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200529_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200529_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200528_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200528_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200531_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200531_ > div:after {content:''; display:block; clear:both;}
.layout_200531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200531_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200536_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200536_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200536_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200536_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200536_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200532_ {font-size:0}
.title_200532_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200532_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200532_.style_top p {padding-top:10px}
.title_200532_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200532_.style_right p {padding-right:14px}
.title_200532_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200532_.style_bottom p {padding-bottom:12px}
.title_200532_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200532_.style_left p {padding-left:14px}
.title_200532_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200532_.style_circle1 p {padding-left:18px}
.title_200532_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200532_.style_circle2 p {padding-left:18px}
.title_200532_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200532_ {max-width:1000px;margin-top:10px;}
	.title_200532_ p {font-size:20px}
	.title_200532_.style_top p:before {width:20px}
	.title_200532_.style_right p:before {height:20px}
	.title_200532_.style_bottom p:before {width:20px}
	.title_200532_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200533_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200533_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200533_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200533_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200533_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_200538_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_200538_ * {box-sizing:border-box;}
.table_200538_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_200538_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 